
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Windows开关机没声音的原因及解决方法 / iVAN</title>

    <meta name="description" content="Windows开关机没声音的原因及解决方法 前段时间,有很多朋友问起&quot;所有设置都正确,就是开关机没有声音&quot;的问题.本人经过多次试验, 终于找到了造成开关机没有声音的原因及解决办法: 一.故障原因 由于使用&quot;windows优化大师&quot;的优化功能时,在&quot;优化windows声音和音频配置&quot;的选项前面打了勾 ,导致了开关机没有声音. 二.解决办法 办法A :使用&quot;windows优化大师&quot;的恢复功能,&quot;把文件系统的各项属性恢复为windows默认值&quot;, ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Windows开关机没声音的原因及解决方法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>前段时间，有很多朋友问起“所有设置都正确，就是开关机没有声音”的问题。本人经过多次试验， 终于找到了造成开关机没有声音的原因及解决办法：</p>
<p>一、故障原因</p>
<p>由于使用“windows优化大师”的优化功能时，在“优化windows声音和音频配置”的选项前面打了勾 ，导致了开关机没有声音。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMFQ1MzA1MTMwLTAuanBn.jpg"></p>
<p>二、解决办法</p>
<p>办法A ：使用“windows优化大师”的恢复功能，“把文件系统的各项属性恢复为windows默认值”， 重启系统后，开关机的声音恢复正常。注意下次优化时不要选中“优化windows声音和音频配置”这一项 。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMFQ1MzAyNjA2LTEuanBn.jpg"></p>
<p>办法B： 通过修改注册表来恢复开关机声音就更加简单。开始－－运行－－regedit，打开注册表编辑 器，找到 HKEY_CURRENT_USER\Control Panel\Sound分支，把子键Beep的键值由“No”改为“yes”即可 。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMFQ1MzAyNDEzLTIuanBn.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 07:59:25</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%b3%a8%e5%86%8c%e8%a1%a8/" title="注册表">注册表</a>, <a href="https://www.iamivan.net/tag/windows/" title="windows">windows</a>, <a href="https://www.iamivan.net/tag/%e4%bc%98%e5%8c%96/" title="优化">优化</a>, <a href="https://www.iamivan.net/tag/%e5%8a%9e%e6%b3%95/" title="办法">办法</a>, <a href="https://www.iamivan.net/tag/%e5%8e%9f%e5%9b%a0/" title="原因">原因</a>, <a href="https://www.iamivan.net/tag/%e5%a3%b0%e9%9f%b3/" title="声音">声音</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Windows开关机没声音的原因及解决方法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkGmKdp.html" rel="bookmark">win7耳机和音箱没声音最简单的解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				电脑出现没声音是很经常发生的事,但是电脑没声音的原因很多,如果要你一一去排除的话,有的时候不知道要排除到什么时候.但是如果你是win7系统,那么有个简单的方法能够让你找出问题的所在. 1 win7有个自动帮你找到问题所在的功能 点击开始菜单,控制面板;在系统和安全中,选查找并解决问题; 2 打开硬件和声音,在声音选项下,选择播放音频;在播放音频对话框中,点击下一步; 3 在故障对话框中,选择 Headphones,并点击下一步;此时,它会给出诊断信息:外设没有插上;并给出修复建议:插上扬声器或耳			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOaDY9M.html" rel="bookmark">无线鼠标没反应的原因及解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  故障分析 实际上,电池漏液还不是这个鼠标损坏的直接原因,主要是在未清洗电路板上的电解液的情况下,就贸然装上电池,由于电解液自身有一定的导电性,这样在装上电池后,集成块就出现短路现象,电流迅速增大,从而导致集成块烧毁. 使用注意事项 1.首先,临时不使用鼠标时,一定要将电池拆下; 2.其次,一旦发现电池漏液,绝不能只看到电池插座的触点正常就装上电池,一定要将鼠标拆开,仔细看看内部是否有电解液,如果发现线路板上有电解液,得用酒精清洗干净,待酒精完全挥发后,再装上电池测试. 无线鼠标没反应的原因及			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5omnqb.html" rel="bookmark">电脑关机没反应的原因与解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				电脑关机故障主是有以下几个方面,遇到此类问题的网友基本可以通过以下方法解决问题. 1.电脑设置不当,主要包括系统电源设置以及BIOS里CMOS设置不当 解决办法:分别检查注册表与组策略中关机相关选项设置,一般BIOS设置由于很少朋友会去涉及,所以可能性不大,如果检查注册表和组策略中关机选项一切正常,则可设置下BIOS项,建议还原成出厂设置即可. 2.另外一个比较容易忽视的原因是Windows声音文件损坏导致无法关机无反应等 排除方法,大家可以打开&quot;控制面板&quot;,打开&quot;声音&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN1dExb.html" rel="bookmark">win7系统下某个窗口程序无声音的原因以及解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  电脑声音出现问题是很多用户都遇到过的问题,通常情况下我们队音频设置进行调整或重装声卡驱动即可解决,而小编在今天遇到一个特别奇怪的问题,同时运行多个应用程序,却发现其中一个程序没有声音,而其他窗口程序声音则正常,对于出现该问题是什么原因造成的,我们需要如何解决?下面小编就以自身的经验,为大家带来解决方法,希望对您有所帮助! 原因分析: Win7系统中有合成器调节,可以帮助用户对程序单独调节音量,如其他声音都正常,那么很有可能就是你不小心单独关闭了某个游戏的音量. 解决方法: 1.单击右下角,音			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnxaQZb.html" rel="bookmark">手机数据线连接电脑没反应的原因及解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.手机数据线连接电脑,手机上提示&quot;主机无反应&quot;怎么办? 这是因为你使用的是电脑连接出来的USB接口接线或者机箱前置的USB接口,试一试用机箱后面的USB接口. 二.手机连接电脑,选择了&quot;数据存储&quot;手机会提示&quot;另一个程序正在使用&quot;. 这是因为你的手机使用了内存卡里的主题或者铃声,解决办法当然是把主题等放到手机存储里了.要不用手机C盘的主题. 三.使用手机资源管理器(MMMB)无法读取手机A盘. 首先最小白的一个错误就是你没安装PC套件,因为MMM			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Y6Q7p.html" rel="bookmark">Windows 8关机后自动重启问题的解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				方法1 1.在桌面我们进入超级开始菜单然后点击[控制面板]如下图 2.在上图中我们点击[系统和安全]如图所示 3.在系统安全面板中我们会看到有一个电源选项下面有一个[唤醒计算机时需要密码]我们点击进入 4.进入定义电源按钮并启用密码保护下面点击[更改当前不可用的设置]再在关机设置下面去掉[启用快速启动(推荐)]前的勾.最后点击[保存修改]. 方法2 1.我们同样在电脑控制面板中找到[查看网络状态和任务]如图所示 2.我们接着在查看网络状态和任务的左边看到有一个[更改适配器设置]点击,然后在弹出我			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKk4K5b.html" rel="bookmark">Win7运行cmd命令提示&OpenCurlyDoubleQuote;Windows找不到文件&rdquo;的原因及解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  解决步骤: 1.我们先准备一个U盘,将U盘插入相同版本系统可正常运行cmd命令的计算机中; 2.在该计算机中打开&quot;计算机&quot;,依次打开&quot;C:WindowsSystem32&quot;,在该文件夹中找到&quot;cmd.exe&quot;,并将其复制起来,通过U盘粘贴到无法运行cmd系统中&quot;C:WindowsSystem32&quot;目录下即可. 3.复制好之后,我们再次运行CMD命令即可正常打开.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze7NoVM.html" rel="bookmark">压缩包打不开的原因和解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在使用电脑过程中,我们会遇到好多意想不到的情况,比如你是不是遇到过压缩文件突然打不开了的情况,于是经过一段时间的网上搜集,这里汇集了网友们关于压缩文件打不开这方面问题的原因和解决方法!希望能帮助到大家! 压缩文件打不开的原因: 1.你的压缩软件不支持所压缩算法,一般来说现在WinRAR软件使用的人数较多,且压缩算法比较先进,更新较快,所以可能是这一方面原因 2.就是你所打开的压缩包本身问题,可能是存储介质或是什么原因,导致文件损坏,致使你现在打不开压缩包内文件 3.你的电脑中了感染性病毒,感染了			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRwDaGp.html" rel="bookmark">电脑F盘打不开、无法访问的4个解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				电脑F盘打不开.无法访问的4个解决方法   F盘无法访问 要电脑F盘打不开.无法访问的原因与解决方法包括: 一.安全模式下杀毒; 二.清理注册表; 三.修复驱动器关联; 四.删除autorun.inf文件; 电脑F盘打不开.无法访问的原因与解决方法一:安全模式下杀毒 安全模式 1,在安全模式下进行杀毒,执行方法,开机过了logon画面之后,立即不断点按F8键,直到出现高级模式窗口,选择其中的安全模式,如下图,在安全模式下,进行全盘杀毒. 电脑F盘打不开.无法访问的原因与解决方法二:清理注册表 1			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMy1Z5M.html" rel="bookmark" class="title">新手入门：JAVA数据库基本操作指南</a>
					<div>
						数据|数据库 java 数据库基本操作 1.java数据库操作基本流程 2.几个常用的重要技巧: ·可滚动.更新的记录集 ·批量更新 ·事务处理 java数据库操作基本流程:取得数据库连接 - 执行s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWqqrz.html" rel="bookmark" class="title">使用 PowerDesigner 9&period;5 创建 Web 服务</a>
					<div>
						web|创建 使用 PowerDesigner 9.5 创建 Web 服务   Sybase 公司PowerDesigner 总设计师Xiao Wang撰稿   Web 服务允许您以标准格式提供现有的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqB9ep.html" rel="bookmark" class="title">微软宣布Windows 7突破兼容性瓶颈</a>
					<div>
						9月1日消息,近来微软的频繁动作让人明显感觉到微软对Windows7的重视,微软中国今日和众多软硬件合作伙伴共同宣布最新版本的Windows7已经和九成以上的软硬件及网站完全兼容.微软中国消费与在线市 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAkPlb.html" rel="bookmark" class="title">XUL教程：为XBL元素定义事件</a>
					<div>
						原文标题:XUL Tutorial - Bindings - Adding Events 原文作者:Neil Deakin 原文地址:http://www.xulplanet.com/tutorial ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY24dZp.html" rel="bookmark" class="title">mysql INSERT command denied to user</a>
					<div>
						错误编号:1142 问题分析: 网站运行突然出现下面的 MySQL 错误: MySQL Server error report: INSERT command denied to user '%s'@ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLa7XLz.html" rel="bookmark" class="title">Word2010中柔化边缘如何设置</a>
					<div>
						  在Word2010中,如果想要插入的剪贴画看起来柔和一点,可以设置柔化边缘,让剪贴画的边缘模糊起来.这一点,应该很少朋友会用到. Word2010 第1步,打开Word2010文档窗口,选中需要设 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBK13oM.html" rel="bookmark" class="title">PS旅行人像照片的后期处理</a>
					<div>
						  下图这张照片是在旅行时拍摄的,拍摄时是多云的天气,由于时间仓促,相机的各项参数还没有来得及设置,所以得到的画面略微暗了一些,同时画面也过于平淡了,不能很好地凸显出游玩时的快乐心情.此时最好能适当地 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxW7PRb.html" rel="bookmark" class="title">有160WiFi 过年回家上网无须跑流量</a>
					<div>
						俗话说:有钱没钱,回家过年.但回家就意味着各种开销,这其中包含了来回交通费用.春节给亲友的压岁钱,还有给自己购置衣物和朋友间聚会的花费.这些都不是最重要的,一项调查显示,59%的网民在担忧回家流量不够 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXj8lQb.html" rel="bookmark" class="title">Skype如何发起和使用多方语音通话</a>
					<div>
						  一.由一对一语音变一对多语言 1.先选择你想要通话的好友,接着点击&quot;拨打&quot;选项,就可以发起一对一语音. 2.若是想要添加更多的朋友进入语音通话平台,点击&quot;+&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZWQ6z.html" rel="bookmark" class="title">sdk-求一个OCR SDK的接入地址</a>
					<div>
						问题描述 求一个OCR SDK的接入地址 需要在程序中对一幅图像中的文字进行OCR,然后返回文本即可,不需要对字体.字号进行识别.但是要能识别简体和繁体中文,当然还有英文.数字. 之前从找到了云脉OC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6NERNM.html" rel="bookmark" class="title">查询3月的血压值得SQL语句</a>
					<div>
						SELECT DATE_FORMAT(monitor_time, '%Y-%m-%d'),  avg(blood_systolic) FROM health_cloud_new.t_neowave_b ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVor1b.html" rel="bookmark" class="title">jfinal-Jfinal &commat;BY&lowbar;NAME注解失效</a>
					<div>
						问题描述 Jfinal @BY_NAME注解失效 最近在公司的一个主体是Jfinal,加入了部分Spring的项目中加入了一个新功能,但是遇到了@BY_NAME注解失效的问题,我把部分代码贴出来,希望 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWn0Vp.html" rel="bookmark" class="title">virtualenv 安装及使用&lbrack;转&rsqb;</a>
					<div>
						一如既往,官方文档: https://virtualenv.pypa.io/en/latest/   下载地址:https://pypi.python.org/pypi/virtualenv#down ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4Nn7JM.html" rel="bookmark" class="title">googe眼镜开发</a>
					<div>
						目前 Google Glass 上有两种开发 Glassware(应用,特指为 Glass 定制的应用)的方式:一是通过 Mirror API 从云端进行开发,另一种是使用 GDK 进行本地开发. & ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPP7EDp.html" rel="bookmark" class="title">东方明珠牵手杨浦区 共建NGB-W助力智慧城市</a>
					<div>
						15日上午,东方明珠与杨浦区政府宣布达成战略合作,双方将基于NGB-W项目进行资源和优势互补,为杨浦科创中心建设.为新媒体融合发展.为上海建设&quot;互联网+&quot;智慧城市提供坚实的基础.双 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgR0vAb.html" rel="bookmark" class="title">跟我一起写Makefile--- 变量（嵌套变量&plus;追加变量&plus;overrid&plus;多行变量&plus;环境变量&plus;目标变量&plus;模式变量）</a>
					<div>
						目录(?)[-] 使用变量 一变量的基础 二变量中的变量 三变量高级用法 四追加变量值 五override 指示符 六多行变量 七环境变量 八目标变量 九模式变量 使用变量 ---- 在Makefil ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1o99z.html" rel="bookmark" class="title">关于Web Workers你需要了解的七件事</a>
					<div>
						介绍 Web Workers允许你在后台运行JavaScript代码,而不会阻止web用户界面.Web Workers可以提高网页的整体性能,还可以增强用户体验.Web Workers有两种风格 -- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDPZ3z.html" rel="bookmark" class="title">利用Doug Lea的并发包实现带超时机制的线程池</a>
					<div>
						   jdk5引入的concurrent包来自于Doug Lea的卓越贡献.最近我在查找服务器OOM的原因之后,决定采用这个包重写应用中一个servlet,这个servlet调用了一个阻塞方法,当被阻 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjZVJM.html" rel="bookmark" class="title">应该建什么网站？</a>
					<div>
						摘要: 很多朋友在准备做网站的时候都会比较纠结,不清楚自己要做什么样的网站.在这里,阳江SEO刘翠玲总结了一些别人的经验,我们可以从三方面入手. 一.寻找行业 都说选择大于努力 很多朋友在准备做网站的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94wDvb.html" rel="bookmark" class="title">惠普推出新版HP Vertica大数据分析平台</a>
					<div>
						[天极网服务器频道6月30日消息]近日,惠普宣布推出新版的HP http://www.aliyun.com/zixun/aggregation/14174.html&quot;&gt;Vertica大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJGwRp.html" rel="bookmark" class="title">移动客服pc版播放不了语音消息啊</a>
					<div>
						问题描述 解决方案 移动客服现在网页版和app版支持播放语音消息,PC端现在不支持播放语音消息					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0OyPM.html" rel="bookmark" class="title">大数据和人工智能将重塑这三大产业</a>
					<div>
						我们生活在一个充满颠覆和变革的时代,而这并不是件坏事.产业将会转型,大企业面临衰亡.为了给消费者提供更好.更快.更低价的体验,企业家们逐步对低效的企业.产品及服务进行优化及重塑,旧有的系统将会瓦解.随 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq73OOz.html" rel="bookmark" class="title">报错提示：Already logged in&semi;同时报1009 错误</a>
					<div>
						问题描述 解决方案 1009的错误是:EMErrorServerTooManyOperations, //短时间内多次发起同一操作(Ex. 频繁刷新群组列表, 会返回的error)你好,先不要设置自动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKjyAM.html" rel="bookmark" class="title">推动科技和技术进步的推动力大概有这么三类</a>
					<div>
						摘要: 戴若犁 诺亦腾联合创始人 CTO 推动我们的科技和技术进步的推动力大概有这么三类,一类叫做人类征服自然:一类叫做人类征服人类:一类叫做饱暖思淫欲. 我们始终认为在做产品规划 戴若犁 诺亦腾联合 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5PY8z.html" rel="bookmark" class="title">JavaScript 判断用户输入的邮箱及手机格式是否正确&lowbar;javascript技巧</a>
					<div>
						复制代码 代码如下: /* * 功能:判断用户输入的邮箱格式是否正确 * 传参:无 * 返回值:true or false */ function form_check() { var email = ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1GKOb.html" rel="bookmark" class="title">eclipse安卓真机调试出现问题</a>
					<div>
						问题描述 eclipse安卓真机调试出现问题 用eclipse新建自动生成的HELLOWORLD的程序 无法导入手机 安装过程如下: [2015-07-19 15:06:32 - helloworld ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QBXnp.html" rel="bookmark" class="title">如何从iFix中读取实时数据</a>
					<div>
						问题描述 现在需要从iFix中读取实时数据,存到Hbase数据库中,程序是java写的,请问有人知道通过什么方式能读取到iFix中的实时数据? 解决方案					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlARmnp.html" rel="bookmark" class="title">天蕴泉苏打水饮料内现鼻涕状异物瓶盖无开启痕迹</a>
					<div>
						近日,下陆市民王先生在网上发帖称,他买来一瓶苏打水尚未开封,竟发现瓶内有浅绿色粘稠状异物,看上去很像鼻涕.这让长期喝这种水的他惊诧不已.昨日下午,记者在老下陆省拖路附近见到王先生,他将那瓶苏打水也带了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4Y398b.html" rel="bookmark" class="title">可爱画风 《拼图罐头》双版本限时免费中</a>
					<div>
						&lt;拼图罐头&gt;是一款以漫画为题材拼图游戏,罐头中收录漫画家鲁鲁木.绘画家发条丸的超多精美作品,以及漫画&lt;贝比的世界&gt;的全部扉页,用玩家自己的手,一步一步完成这些华丽画作.游戏目前 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYd4Wxb.html" rel="bookmark" class="title">Intel：我们占据99&percnt;服务器芯片市场，无惧ARM挑战</a>
					<div>
						PC市场不景气,越来越多的人不仅看衰PC,也对Intel的未来产生了怀疑,敢于挑战Intel的公司似乎也越来越大胆了,擅长低功耗的ARM公司现在也把服务器芯片当作重点,三星.TSMC在半导体工艺上也在 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
